body * {
	margin: 0;
}
/* html, body {height: auto; margin: 0; padding: 0; font-family: Roboto condensed;} */

html, body {height: auto; margin: 0; padding: 0; font-family:  'Ubuntu Condensed', sans-serif; font-weight: 100;}

a { outline: 0; }
a:focus { outline: 0; }

html { 
  background: url(/templates/bga32/gfx/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.clear{
	clear: both;
}

.clearMinus40 {
	background: #fff;
	clear: both;
	margin-top: -40px;
	}

.clear1{
	height: 1px;
	background: #fff;
	clear: both;
}

.clear10{
	height: 10px;
	clear: both;
}

.clear20{
	height: 20px;
	clear: both;
}

.clear30{
	height: 30px;
	clear: both;
}

.clear40{
	height: 40px;
	clear: both;
}

.clear50{
	height: 50px;
	clear: both;
}

.clear60{
	height: 60px;
	clear: both;
}

.lined {
	height: 1px;
	background-color: #dcdcdc;
}

.uphead{
	display: block;
	position: relative;
	background: #ebebea;
	width: 100%;
	min-height: 50px;
}
.weather{
	font-family: Roboto;
	font-size: 14px;
	font-weight: 300;
	position: relative;
	color: #4f5859;
	margin: 13px 0 3px 60px;
}

.mobblindsw{
	margin-left: 20px;
	padding-left: 90px;
	margin-top: 12px;
	padding-right: 0;
}

.blind{
	font-family: Roboto;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	text-decoration: none;
	color:#000;
}

.mobile{
	font-family: Roboto;
	font-size: 14px;
	font-weight: 300;
	position: relative;
	text-decoration: none;
	color:#4f5859;
}

.rss{
	margin-top: 15px;
	height: 20px;
	width: 20px;
	float: right;
	margin-right: 40px;
}

.downhead{
	position: relative;
	min-height: 165px;
  	width: 100%;
	background-color: #b4b4b4;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #b0b0b1 3px, #b0b0b1 6px);
}

.logo{
	padding: 23px 0 7px 50px;
}

.logotitle{
	padding-left: 0;
	padding-right: 0;
}
.title{
	margin-top: 25px;
	font-family: Roboto condensed;
	font-weight: 400;
	font-size: 45px;
	color: #4f5859;
}

.titlecomment{
	margin-top: -15px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 30px;
	color: #fff;
}

.footerlogo{
	height: 70px;
	width: 55px;
	margin-top: 35px;
	margin-left: 30px;
}	

.footertitle{
	font-family: Roboto condensed;
	font-weight: 400;
	font-size: 30px;
	color: #4f5859;
}

.footertitlecomment{
	margin-left: -80px;
	margin-top: -5px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	line-height: 1.3;
}

.stella{
	margin-top: 24px;
}
.gorodvs{
	top: 30px;
	left: 150px;
	position: absolute;
	width: 80px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 18px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 1.5;
	color: #fff;
	z-index: 10;
}

.content{
 /*	width: 100%; */
	padding-left: 10px;
	padding-right: 10px;           
	
}
/*Menu
.menuholder {
	padding-left: 60px;
	position: relative;
	height: 40px;
	background: #838f88;
}
.mainmenu{

}

.mainmenu nav {
	float: left;
	padding: 0px;	
}

#menu-icon {
	display: none;
	color: #fff;
	padding-top: 3px;
	padding-left: 10px;

}

a:hover #menu-icon {
	
}

.mainmenu ul {
	list-style: none;
}

.mainmenu li {
	display: inline-block;
	float: left;
	padding: 6px 7px 0 7px;
}

.mainmenu li a{
	font-family: Roboto condensed;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
}

.mainmenu li a:hover{
	text-decoration: underline;
}
.mainmenu li ul {
	display: none;
}
.mainmenu li:hover > ul{
	display: block;
}
.mainmenu .current {
	color: #4F5859;
}


/*Menu end*/

/*new menu*/
.menuholder {
	padding-left: 60px;
	position: relative;
	min-height: 40px;
	width: 100%;
}

.toggleMenu {
	display: none;
    background: #838f88;
    padding: 6px 7px 0 7px;
    color: #fff;
}
.toggleMenu:hover{
	color: #4F5859;
}
.nav {
	color: #fff;
    list-style: none;
    *zoom: 1;
    background:#838F88;
    margin-left: -60px;
    padding-left: 60px;
    margin-right: -20px;
}

.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 13em;
}
.nav a {
    padding: 7px;
    color:#fff;    
    font-weight: 100;
}
.nav li {
    position: relative;
 }
.nav li:hover {
	background: #A4ADA8;
	text-decoration: none;
}

.nav > li {
    float: left;
}
.nav > li > .parent {
	color: #fff;
	text-decoration: none;
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > .parent:hover {
	background: #A4ADA8;
	text-decoration: none;
}

.nav > li > .parent:after{
	content: "\f0d7";
	font-family: FontAwesome;
	padding-left: 5px;
}

.nav > li > .parent:hover:after {
	display: inline-block;
	text-decoration: none !important}

.nav > li > a {
	color: #fff;
    display: block;
    text-decoration: none;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
	color: #fff;
    left: 0;
}
.nav li li.hover ul {
	color: #fff;
	text-decoration: none;
	background: #A4ADA8;
    left: 100%;
    top: 0;
}
.nav li li a {
	border-top: 1px dotted #fff;
	color: #fff;
    display: block;
    background: #838F88;
    position: relative;
    z-index:100;
}
	
.nav li li li a {
	float: left;
    background: #838F88;
    z-index:200;
}
.nav li li a:hover{background: #A4ADA8; text-decoration: none;}
.nav li li li a:hover{background: #A4ADA8; text-decoration: none;}
/*end*/

/*Search*/
.sb-search {
	position: relative;
	margin-top: -43px;
	margin-right: 30px;
	width: 0%;
	min-width: 145px;
	height: 41px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: transparent;
	width: 100%;
	height: 40px;
	margin: 0;
	z-index: 10;
	padding: 5px 45px 3px 10px;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
}

.sb-search-input::-webkit-input-placeholder {
	color: #fff;
}

.sb-search-input:-moz-placeholder {
	color: #fff;
}

.sb-search-input::-moz-placeholder {
	color: #fff;
}

.sb-search-input:-ms-input-placeholder {
	color: #fff;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	z-index: 90;
	font-size: 22px;
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\f002";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 40%;
	background-color: #D1D5D8;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #4F5859;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*Search end*/

/*Rectangles down*/
.recdownleft{
    padding-left: 0;
    color: #fff;
}

.recdownleft:after {
    content: ''; 
    position: absolute;
   	border: 5px solid transparent; 
   	border-top: 5px solid #4f5859;
   	border-right: 5px solid #4f5859;
}
.recdownright{
	padding-right: 0;
    color: #fff;
}

.recdownright:before {
    content: ''; 
    right: 0;
    position: absolute;
	border: 5px solid transparent; 
	border-left: 5px solid #4f5859; 
	border-top: 5px solid #4f5859; 
}
/*Rectangles down end*/
/*Rectangles up*/
.recupleft{
	margin-top: -10px;
    padding-left: 0;
    color: #fff;
}

.recupleft:after {
    content: ''; 
    position: absolute;
   	border: 5px solid transparent; 
   	border-bottom: 5px solid #4f5859;
   	border-right: 5px solid #4f5859;
}
.recupright{
	margin-top: -10px;
	padding-right: 0;
    color: #fff;
}

.recupright:before {
    content: ''; 
    right: 0;
    position: absolute;
	border: 5px solid transparent; 
	border-left: 5px solid #4f5859; 
	border-bottom: 5px solid #4f5859; 
}
/*Rectangles down end*/

.sliderholder{
	margin-top: -3px;
	min-height: 405px;
	background: #fff;
	position: relative;
}

.big_slider{
	display: block;
}

.small_slider{
	display: none;
}

.slide{
	display: block;
	margin: 33px 0 0 60px;
	padding-right: 50px;
}
.sl1 {
	width: 560px;
	position: absolute;
}

.sl2 {
	width: 560px;	
	position: absolute;
}

.sl3 {
	width: 560px;		
	position: absolute;
}

.sl4 {
	width: 560px;		
	position: absolute;
}


.slidemenu{
	margin: 33px 0 32px -84px;
}


.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0;
}

/*---Lined Menu---*/
.linemenu {
	display: inline-block;
	position: relative;
	height: 85px;
  	width: 100%;
	background-color: #b4b4b4;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #b0b0b1 3px, #b0b0b1 6px);
}

.linemenu nav {
	float: left;
	padding: 0px;	
}

#linemenu-icon {
	display: none;
	color: #fff;
	padding-top: 3px;
	padding-left: 10px;
}

a:hover #linemenu-icon {
	
}

.linemenu ul {
	list-style: none;
	padding-left: 40px;
	padding-right: 40px;
}

.linemenu li {
	display: table;
	float: left;
	margin-left: 60px;
	height: 85px;
	max-width: 200px;
	padding: 6px 7px 0 7px;
}
.linemenu li:first-child{
	margin-left: 0;
}

/*
.linemenu li:after{
	position: absolute;
	color: #fff;
	margin: 15px 15px 15px 25px;
	font-size: 24px;
	font-weight: 100;
	font-family: FontAwesome;
	content: "\f061";
	content: "→";
} */

.linemenu li a{
	white-space: nowrap;
	line-height: 1.2;
	display: table-cell;
	vertical-align: middle;
	font-family: Roboto condensed;
	font-size: 18px;
	font-weight: 300;
	color: #000;
	text-decoration: none;
}

.linemenu li a:hover{
	text-decoration: underline;
}

.linemenu .current {
	color: #4F5859;
}

/*---Lined menu end---*/

.tileholder{
	width: 100%;
	min-height: 510px;
	background: #fff;
}

.widgets {
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	max-height: 205px;
  	width: 100%;
	background-color: #b4b4b4;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #b0b0b1 3px, #b0b0b1 6px);
}
/*accordeon*/
ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
}
.accordion li {
	color: #838F88;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.accordion li a:hover {
	color: #000;
}

.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}
.loading {
    display: none;
}

.accordion {
   /* border: 1px solid #ccc;*/
    width:  100%;
}

.accordion li h3 a {
	background: #838f88;
    background: -moz-linear-gradient(top,  #838f88 0%, #abb3ae 100%);
    background: -webkit-linear-gradient(top,  #838f88 0%,#abb3ae 100%);
    background: linear-gradient(to bottom,  #838f88 0%,#abb3ae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838f88', endColorstr='#abb3ae',GradientType=0 );
    color: #000;
    display: block;
    font-style: normal;
    font-size: 18px;
    margin: 0;
    padding: 5px 20px;
}

.accordion li.active h3 a {
	background: #5e7439;
    background: -moz-linear-gradient(top,  #5e7439 0%, #858d66 100%);
    background: -webkit-linear-gradient(top,  #5e7439 0%,#858d66 100%);
    background: linear-gradient(to bottom,  #5e7439 0%,#858d66 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e7439', endColorstr='#858d66',GradientType=0 );
}

.accordion li.locked h3 a {
	background: #838f88;
    background: -moz-linear-gradient(top,  #838f88 0%, #abb3ae 100%);
    background: -webkit-linear-gradient(top,  #838f88 0%,#abb3ae 100%);
    background: linear-gradient(to bottom,  #838f88 0%,#abb3ae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838f88', endColorstr='#abb3ae',GradientType=0 );

}

.accordion li h3 {
    margin: 0;
    padding: 0;
}

.accordion .panel {
	background: #E2E5E7;
    padding: 10px 20px 10px 20px;
}
/*end*/

.manual{
	font-family: Roboto condensed;
	width: 100%;
	min-height: 100px;
	background: #fff;
	padding: 50px 40px 0px 40px;
}

.spacer {
	position: relative;
	height: 15px;
  	width: 100%;
	background-color: #b4b4b4;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #b0b0b1 3px, #b0b0b1 6px);
}

.maps{
	width: 100%;
	min-height: 680px;
	background: #fff;
}

.banners{
	width: 100%;
	min-height: 210px;
	background: #fff;
}

.bblock{
	margin-left: 40px;
}

.banner{
	margin-right: -69px;
	padding:0;
}
.wide{display: block;}
.narrow{display: none;}
.smallest{display: none;}

.footer {
	position: relative;
	min-height: 205px;
  	width: 100%;
	background-color: #b4b4b4;
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, #b0b0b1 3px, #b0b0b1 6px);
}

.whiteline{
	width: 100%;
	min-height: 30px;
	background: #fff;
}

.whiteline1{
	margin-top: -2px;
	display: none;
	width: 100%;
	height: 100px;
	background: #fff;
}
.mobile, .mobile:hover, .blind, .blind:hover {	font-size: 14px; }

.sliderInnerActive {
	background-color: #858D66;
	}

.sliderInnerActive a{
	color: #fff;
}

#slider2, #slider3, #slider4 {
	display: none; 
}

.alignleft {
	float: left;
	padding: 10px 20px 10px 0;
}

.alignright {
	float: right;
	padding: 10px 0 10px 20px;
}

/*
.thecontent img {
	float: left;
	padding: 10px 10px 10px 0;
} */


.dem-poll-title {
	font-size: 21px !important;
	line-height: 130%;                 
	font-weight: 700;
	margin: 0 10px;	
	}             
.dem-poll-title a{ color: #01A0F0; display: block; }

.wpcf7-form-control {
	width: 100%;
	padding: 10px;
}


ul.noli li{
	list-style: none !important;
	margin: 0 0 10px 0
}

.wpcf7-list-item {
	display: block;
	clear: both;   
	margin-left: 10px;
}
.wpcf7-list-item-label {
	margin-left: 5px;
}

form.wpcf7-form.sent {
	display: none !important;
}

.aarres {
	color: #01A0F0;
	margin: 5px 0 3px 5px;
}      

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;

}
 
.pagination a:hover{
color:#fff;
background: #838F88;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #838F88;
color:#fff;
}

#map_banners {
	position: relative;
	margin-top: -550px;
	margin-left: 900px;
	z-index: 999;
}

.near_map_banner {
	margin-bottom: 5px;
}


.oneNewsBlock ul.post-categories li {
	line-height: 100%;
	margin: 0 0 3px 0;
}

.img-fluid {
  float: left;
  margin-top: 40px;
  width: 50%;
}

.stella75 {
	margin-left: -30px;
	margin-right: 30px;
}